Subject: Re: [babel] Barry Leiba's No Objection on draft-ietf-babel-information-model-11: (with COMMENT)

From: "STARK, BARBARA H" <[email-masked]>
Date: Tue, 3 Nov 2020 23:10:38 +0000

Hi Barry,
Thanks for your review. I'll make both of the changes you suggest.
Barbara

> ----------------------------------------------------------------------
> COMMENT:
> ----------------------------------------------------------------------
> 
> Just a couple of minor comments here:
> 
> — Section 1.1 —
> Please use the exact BCP 14 boilerplate from RFC 8174.

I will change to use the exact BCP 14 boilerplate.

> — Section 1.2 —
> For “datetime”, I suggest adding “Section 5.6” to the reference to RFC 3339,
> to
> make the specific format easier to find.  And I think the use of 3339 in the
> definition of the type makes it a normative reference.

I will add Section 5.6 to the RFC 3339 reference.

> Similarly, the use of ISO.10646 to define “string” makes it normative.
> 
>

---

From: Barry Leiba <[email-masked]>
Date: Tue, 3 Nov 2020 22:49:32 -0500

Thanks, Barbara.

Barry

---

From: "STARK, BARBARA H" <[email-masked]>
Date: Wed, 4 Nov 2020 11:53:22 +0000

And I realize you thanked me too soon. I missed the comment that RFC3339 and ISO.10646 needed to be moved from informative to normative. I’ll do that too.
Thx again,
Barbara

Thanks, Barbara.

Barry

On Tue, Nov 3, 2020 at 6:11 PM STARK, BARBARA H <[email-masked]<mailto:[email-masked]>> wrote:
Hi Barry,
Thanks for your review. I'll make both of the changes you suggest.
Barbara